{
	"pages": [
		{
			"path": "pages/tabbar/index/index",
			"style": {
				"navigationBarTitleText": "交通强国"
			}
		},
		{
			"path": "pages/tabbar/news/index",
			"style": {
				"navigationBarTitleText": "资讯"
			}
		},
		{
			"path": "pages/tabbar/my/index",
			"style": {
				"navigationBarTitleText": "我的"
			}
		}
	],
	"subPackages": [],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uView",
		"navigationBarBackgroundColor": "#005598",
		"backgroundColor": "#f2f2f2"
	},
	"tabBar": {
		"color": "#7f8389",
		"selectedColor": "#465CFF",
		"backgroundColor": "#f7f7fa",
		"list": [{
				"pagePath": "pages/tabbar/index/index",
				"text": "首页",
				"iconPath": "static/images/tabbar/assembly_default_3x.png",
				"selectedIconPath": "static/images/tabbar/assembly_selected_3x.png"
			},
			{
				"pagePath": "pages/tabbar/news/index",
				"text": "资讯",
				"iconPath": "static/images/tabbar/layout_default_3x.png",
				"selectedIconPath": "static/images/tabbar/layout_selected_3x.png"
			},
			{
				"pagePath": "pages/tabbar/my/index",
				"text": "我的",
				"iconPath": "static/images/tabbar/my_default_3x.png",
				"selectedIconPath": "static/images/tabbar/my_selected_3x.png"
			}
		]
	},
	"resizable": true
}
